/**
 * @file Drv_Ex_Interrupt.c
 * @author 陳挺 (tony@e-besthealth.com)
 * @brief  External Interrupts調用接口
 * @version 0.1
 * @date 2020-02-21
 *
 * @copyright BEST HEALTH ELECTRONIC INC (c) 2019
 *
 * Compiler Ver. : V3.57
 * IDE3000  Ver. : V8.02
 * MCU/CFG  Ver. : BH67F2472/1.1
 */

#include "Project_Global.h"
#include "BH67F2472.h"
#include "Drv_InterruptPin.h"

//@------------外部中斷0入口函數--------------@
DEFINE_ISR(INT0_ISR, 0x004)
{

}
//@------------外部中斷1入口函數--------------@
DEFINE_ISR(INT1_ISR, 0x008)
{

}
//@------------外部中斷2入口函數--------------@
DEFINE_ISR(INT2_ISR, 0x01C)
{

}
//@------------外部中斷3入口函數--------------@
DEFINE_ISR(INT3_ISR, 0x020)
{

}